a:visited     { color: #800080; text-decoration: underline }

a:hover       { color: #CC0000; text-decoration: underline }

a:active      { color: #CC0000; text-decoration: underline }

a:link          { color: #0033CC; text-decoration: underline }



p                { font-family: Arial; font-size:10pt; line-height: 130% }

.small_verdana  { font-family: Verdana; font-size:8pt; margin-top: 0; margin-bottom: 0; line-height: 145%}

.indentfirstline {text-indent: 30px;}



.storylist_main {font-family:Verdana; font-size: 9pt; font-weight:bold; margin-top: 0px; margin-bottom: -10px;  }

.storylist_story { font-family: Verdana; font-size: 9pt; margin-left:-24px; margin-bottom:-3px }

.storylist_link {}



a:visited.storylist_link     { color: #800080; text-decoration: none }

a:hover.storylist_link     { color: #FF0000; text-decoration: underline }

a:active.storylist_link    { color: #FF0000; text-decoration: underline }

a:link.storylist_link        { color: #0000CC; text-decoration: none }



old:visited     { color: #800080; text-decoration: underline }

old:hover       { color: #000080; text-decoration: underline }

old:active      { color: #000080; text-decoration: underline }

old:link          { color: #0033CC; text-decoration: underline }



.page_title  { font-family: Verdana; font-size: 14pt; color: #000099; font-weight: bold; text-decoration:none }

.page_title_no_ul  { font-family: Verdana; font-size: 14pt; color: #000099; font-weight: bold; text-decoration:none }

.page_subtitle  { font-family: Verdana; font-size: 11pt; color: #000099; text-decoration: underline; font-style:italic;}


.caption {align: left; margin-top: 0; margin-bottom: 15; font size: 10pt; face-family: Arial; color: #800000 }